/* DESKTOP */
@media (min-width: 1250px) {
    .show-on-desktop {
        display: block !important;
    }
}

/* TABLET */
@media (min-width: 768px) and (max-width: 1250px) {
    .hide-on-desktop {display: block;}
    .show-on-tablet { display: block; }
    .hide-on-tablet {
        display: none;
        height: 0;
    }
    .default-container-width { width: 90%; }

    /* Navigation */

    nav {
        text-transform: uppercase;
        font-weight: 200;
        font-size: 14px;
        position: absolute;
        top: 51px;
        left: 0;
        width: 100%;
        height: 500px;
        z-index: 300;
        display: none;
    }
    nav ul {
        background: url(/images/layout/mobile-menu-bg.png) repeat-x #0d6a4d;
        background-position: center bottom;
        width: 50%;
        float: right;
        border-left: 1px solid #6cb542;
        border-right: 1px solid #6cb542;
    }
    nav li {
        line-height: 36px;
        display: block;
        float: none;
        border-bottom: 1px solid #28753f;
    }
    nav a {
        color: #fff;
        text-decoration:none;
        display: block;
        padding: 10px 20px;
    }
    nav a:hover, nav li a.active { color: #e8c71b; background: none !important;}
    nav li a.active { font-weight: 400; }

    nav li:hover, nav li.active {
        background: none;
    }
    
    .subPageLinks li {
        display: none;
        height: 0;
    }
    
    .subPageLinks li a {
        display: none;
        height: 0;
    }

    .directContact { 
        position: absolute; 
        right: 30px; 
        top: -75px;
        margin-top: 0;
        height: 40px;
        line-height: 20px;
        padding: 7px;
    }
    .brandbox-item-text { 
        top: 10px; 
        width: 90%;
    }
    .line { 
        font-size: 20px;
        line-height: 40px;
    }
    .secondLine { 
        font-size: 14px;
        line-height: 22px;
    }

    /* Products */
    .related-products-container .column-33 {
        width: 100%;
    }

    /* Footer */

    .footer-details .column-33{
        width: 48.79310344827586%;
    }

    .footer-column-header {
        margin-bottom: 20px;
    }

    .calltoactions img{
        width: 100%;
        height: auto;
    }

    /* Page */

    .column-25-nav{
        width: 31.7%;
    }

    .page .column-75{
        width: 65.8%;
    }

    h1{
        font-size: 20px;
    }

    .faq-page .column-33, .faq-page .column-66{
        width: 100%;
    }

    .page .column-66{
        width: 100%;
    }

    .content-page .column-66{
        width: 65.8%;
    }

    .content-page {
        padding: 20px;
    }

    /* Login */

    .login-column {
        background: url(/images/layout/sub-nav-bg.png) repeat-x #0d6a4d;
        height: 70px;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        padding: 10px;
        display: block;
    }

    .login-column-text {
        color: #fff;
        font-size: 13px;
        text-transform: uppercase;
        line-height: 18px;
    }

    #inlogMobile {
        position: absolute;
        right: 130px;
        top: 10px;
    }

    /* Contact */

    .contact .column-66{
        width: 100%;
    }

    .contact .column-33{
        width: 100%;
    }

    .contact-page .column-66{
        width: 74.39655172413792%;
    }

    .contact-page .column-33-nav{
        width: 23.18965517241379%;
    }

    /* Home */

    .home .column-33{
        width: 48.79310344827586%;
    }

    .calltoactionsmobile img{
        max-width: 100%;
        height: auto;
    }

    .calltoactionsmobile .column-33{
        width: 31.7%!important;
    }

    .calltoactionsmobile{
        display: block;
    }

    .breadcrumbs-text{
        padding-left:0px;
    }

    /* Products */
    .related-product-readmore .column-width {
        display: none;
    }

    .products-page .column-66{
        width: 65.8%;
    }

    #cartMobile{
        display: block;
        right: 235px;
    }

    #saldoMobile {
        display: block;
        right: 290px;
    }

    .login-column-icon{
        display: none;
    }

    .shopping-cart-column-icon{
        display: none;
    }

}


/* MOBILE */
@media (max-width: 767px) {
    .hide-on-desktop {display: block;}
    .show-on-mobile { display: block; }
    .hide-on-mobile {
        display: none;
        height: 0;
    }
    .default-container-width { width: 79%; }

    /* Navigation */

    nav {
        text-transform: uppercase;
        font-weight: 200;
        font-size: 14px;
        position: absolute;
        top: 51px;
        left: 0;
        width: 100%;
        z-index: 300;
        display: none;
        border-left: 1px solid #6cb542;
        border-right: 1px solid #6cb542;
    }
    nav ul {
        background: url(/images/layout/mobile-menu-bg.png) repeat-x #0d6a4d;
        background-position: center bottom;
    }
    nav li {
        line-height: 36px;
        display: block;
        float: none;
        border-bottom: 1px solid #28753f;
    }
    nav a {
        color: #fff;
        text-decoration:none;
        display: block;
        padding: 10px 20px;
    }
    nav a:hover, nav li a.active { color: #e8c71b; background: none !important;}
    nav li a.active { font-weight: 400; }

    nav li:hover, nav li.active {
        background: none;
    }

    .subPageLinks li {
        display: none;
        height: 0;
    }
    
    .subPageLinks li a {
        display: none;
        height: 0;
    }    
    
    .directContact {
        position: absolute;
        right: 30px;
        top: -75px;
        margin-top: 0;
        height: 40px;
        line-height: 20px;
        padding: 7px;
    }

    .brandbox-item-text { top: 20px; }
    .line { 
        font-size: 18px;
        line-height: 20px;
        width: 55%;
    }
    .secondLine { 
        display: none;
    }

    /* Footer */

    .footer-details .column-50{
        width: 100%;
    }

    .footer-details .column-33{
        width: 100%;
    }

    .footer-copyright .column-50{
        width: 100%;
    }


    .footer-details{
        padding: 20px 0px;
    }

    footer .text-align-right{
        text-align: left;
    }

    .footer-column-header {
        margin-bottom: 20px;
    }

    /* Page */

    h1 {
        font-size: 18px;
    }

    .page .column-33{
        width: 100%;
    }

    .page .column-66{
        width: 100%;
    }

    .content-page{
        padding: 0px;
        border: none;
    }

    .calltoactions img{
        width: 100%;
        height: auto;
    }

    .column-25-nav{
        width: 100%;
    }

    .page .column-75{
        width: 100%;
    }

    .faq-page .column-66, .faq-page .column-33{
        width: 100%;
    }

    .faq-page {
        border-radius: 0px 0px 5px 5px;
        -moz-border-radius: 0px 0px 5px 5px;
        -webkit-border-radius: 0px 0px 5px 5px;
        padding: 20px;
    }

    .mobile-sub-menu{
        display: block;
    }

    /* News */

    .news .column-25{
        width: 100%;
    }

    .news .column-75{
        width: 100%;
    }

    .login-column{
        margin-bottom: 0px;
    }

    .news .column-66{
        width: 100%;
    }

    .news .column-33{
        width: 100%;
    }

    .sub-content-page {
        border-radius: 0px 0px 5px 5px;
        -moz-border-radius: 0px 0px 5px 5px;
        -webkit-border-radius: 0px 0px 5px 5px;
        padding: 20px;
    }


    /* Contact */

    .contact .column-66{
        width: 100%;
    }

    .contact .column-33{
        width: 100%;
    }

    .contact-page .column-25{
        width: 100%;
    }

    .contact-page .column-75{
        width: 100%;
    }

    /* Products */

    .products-page{
        border: none;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        padding: 20px 0px;
    }

    .products-page .column-50{
        width: 100%;
    }

    .product-item .column-33{
        width: 100%;
    }

    .mobile-sub-menu-products{
        display: block;
    }

    .product-detail-button {
        display: block;
        margin: 0px;
    }

    .product-detail-button:first-child {
        border-radius: 5px 5px 0px 0px;
        -moz-border-radius: 5px 5px 0px 0px;
        -webkit-border-radius: 5px 5px 0px 0px;
    }

    .product-detail-button.slide-in {
        margin-left: 0px;
        border-radius: 0px 0px 5px 5px;
        -moz-border-radius: 0px 0px 5px 5px;
        -webkit-border-radius: 0px 0px 5px 5px;
        margin-bottom: 25px;
    }

    /* Related products */
    .related-product-readmore .column-width {
        display: none;
    }


    /* Call to action */

    .calltoactionsmobile img{
        max-width: 100%;
        height: auto;
    }

    .calltoactionsmobile{
        display: block;
    }

    .breadcrumbs-text{
        padding-left:0px;
    }

    .content-page-content .column-50{
        width: 100%;
    }

    .brandbox-item-text {
        display: none;
    }

    #cartMobile{
        display: block;
        right: 265px;
    }

    .footer-links{
        text-transform: uppercase;
        padding-left: 0px;
    }

    .footer-padding{
        padding-left: 0px;
    }

    #saldoMobile {
        display: block;
        right: 193px;
    }

    .google-maps {
        height: 250px;
    }

    .category-actions .column-25{
        width: 100%;
    }

    .footer-details{
        background: #0d6a4d;
        background-image: none;
    }

    #btnMenuDrop {
        right: 10px;
    }

    #btnMenuDrop {
        right: 10px;
    }

    #inlogMobile {
        right: 100px;
    }

    .content-page-content {
        padding-right: 0px;
    }

    .calendar-h1{
        margin-left: 0px;
    }

    .calendar-content{
        margin-left: 0px;
    }

    #kalender{
        margin-left: 0px!important;
    }

    .ui-datepicker-multi .ui-datepicker-group {
        width: 230px!important;
        margin-left: 0px!important;
    }


    .product-detail-table-width{
        width: 135px;
    }

    .perPage{
        float: right;
        margin-right: 5px;
        margin-top: 10px;
    }
    
    .margin-right-35 {
        margin-right: 0px;
    }
    
    .youtube-svg {
        height: 41px;
    }
}